Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 07:05:06 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection pankaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pankaj Bot:  Hi Pankaj ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502570440            10:54 AM, 29th Dec                   HESSAH                   Hi Pankaj  ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you.           10:54 AM, 29th Dec                   HESSAH                   Could you please share your order number so that I can assist you further?           10:54 AM, 29th Dec                     pankaj                    Order number 6374939177           10:55 AM, 29th Dec                     pankaj                    I place the return of this order           10:55 AM, 29th Dec                     pankaj                    Nobody came to pick           10:55 AM, 29th Dec                     pankaj                    Very bad experience           10:56 AM, 29th Dec                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 AM, 29th Dec                     pankaj                    Things are lying from more than a week           10:57 AM, 29th Dec                   HESSAH                   Is this contact number is right +966502570440 ?           10:57 AM, 29th Dec                   HESSAH                   Hi, I'm not getting a response from you. Are we still connected?           10:58 AM, 29th Dec                     pankaj                    Yes           11:00 AM, 29th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we caused.  Your request has been submitted to the competent authority to receive the request as soon as possible. We will contact you if there is any new information.           11:02 AM, 29th Dec                   Reenad                   Is there anything else i can assist you with?           11:02 AM, 29th Dec                     pankaj                    When someone will come to pickup the return?           11:02 AM, 29th Dec                   Reenad                   We’re on it - and we’ll do our best to sort this out quickly.           11:03 AM, 29th Dec                   Reenad                   Is there anything else i can assist you with?           11:03 AM, 29th Dec                     pankaj                    This is second time no one is coming from you guys to pickup the stuff           11:03 AM, 29th Dec                     pankaj                    Nothing else           11:04 AM, 29th Dec                     pankaj                    Thank you           11:04 AM, 29th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3684084